<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Top 10 Singers</title>
</head>
<body>
	<h1>My Top 10 Singers</h1>

	<p>
	<ol>
		<li>Kim Namjoon</li>
		<li>Kim Seokjin</li>
		<li>Min Yoongi</li>
		<li>Jung Hoseok</li>
		<li>Park Jimin</li>
		<li>Kim Taehyung</li>
		<li>Jeon Jungkook</li>
		<li>IU</li>
		<li>Itzy</li>
		<li>Twice</li>
	</ol>
	</p>
	<p>
		<a href="../index.html">Home Page</a>
	</p>
		<a href="./top10Songs.html">Top 10 Songs</a>
	</p>
	<p>
		<a href="../movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a>	
	</p>
	<p>
		<a href="../movies/dvd/top10Movies.html">Top 10 Movies</a>
	</p>

</body>
</html>